| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::FindDuplicatesAlbum Class Reference

The FindDuplicatesAlbum class Widgets used to show all reference images.

Inheritance diagram for Digikam::FindDuplicatesAlbum:

## Public Member Functions
| FindDuplicatesAlbum (QWidget *const parent=nullptr)
QTreeWidgetItem * | firstItem ()
void | removeDuplicates ()
void | selectFirstItem ()
void | updateDuplicatesAlbumItems (const QList< SAlbum * > &sAlbumsToRebuild, const QList< qlonglong > &deletedImages)